from setuptools import setup, find_packages

setup(
    name='locret',
    version='0.1.0',
    packages=find_packages(),
    install_requires=[],
    author='',
    author_email='',
    description='Locret',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
)